scrolling=1
menutype=1
theme=<none>
bgcolor=#0000FF
textcolor=#FFFFFF
language=3
exitmode=0
default_device=0
disable_debug=0
pc_ip=192.168.0.2
pc_port=445
net_auto=0
use_hdd=0
autostart_hdd=0
pc_share=PS2SMB
autosort=0
